» Ubuntu » Packages

Error

two or more packages specified (python-pyscript-doc hardy)